.header_btn_menu {
    text-align: right;
}
.new_home_header {
    min-height: 60px;
    padding: 13px 0;
    z-index: 99;
}
a.header_btn {
    display: inline-flex;
    padding: 10px 30px;
    justify-content: center;
    border-radius: 4px;
    background: #321EE5;
    color: #FFF !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.new_home_footer  h3 {
    color: #787878;
    font-size: 14px;
    font-weight: 600;
    line-height: normal;
}
.new_home_footer {
    position: unset !important;
    padding: 68px 0 !important;
	 
}
.copyright_section {
    text-align: right;
    padding: 0;
}
.copyright_section p {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: #000;
    margin: 0;
	margin-top:22px;
}
.new_home_footer .row {
    align-items: center;
}
.bannner-btn-sec .elementor-container {
    width: unset !important;
}
.images_section .elementor-container {
    width: 100% !important;
    max-width: 1080px !important;
}
.home_repeated_tes img {
    width: 100%;
}

.test_slider .elementor-container {
    width: 100% !important;
    max-width: 961px !important;
}
.faq_section .elementor-container .elementor-tab-content p {
    margin-bottom: 0;
}
.home_repeated_tes.col-md-8 p {
    color: #1D303D;
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;

}
.home_testimonial_slide .container {
    max-width: 961px !important;
}
.home_repeated_tes.col-md-8 h3 {
    color: #E42869;
    font-size: 22px;
    font-weight: 600;
    margin: 30px 0 10px;
	line-height: 27.5px;
}
.row.home_repeated_testimonial {
    align-items: center;
}
.home_repeated_tes.col-md-8 span {
    color: #1D303D;
    font-size: 18px;
    font-weight: 600;
    line-height: 22.5px;
}
.home_repeated_tes.col-md-8 {
    padding-left: 50px;
}
.home_repeated_tes.col-md-4 {
    padding-right: 0;
}
button.slick-prev {
    left: -179px;
}
button.slick-next.slick-arrow {
    right: -157px;
}
.slick-prev:before {
    content: '\f053' !important;
    font-family: Fontawesome !important;
	color: #E42869 !important;
}
.slick-next:before {
    content: '\f054' !important;
    font-family: Fontawesome !important;
	color: #E42869 !important;
}
.slick-arrow {
    color: #E42869 !important;
}
.btn-width span.elementor-button-text {
    min-width: 300px;
}
.pricing-tab .elementor-tab-title {
    border-radius: 25px !important;
}
.price-section ul.elementor-icon-list-items {
    min-height: unset !important;
}
.faq_section .elementor-container {
    width: 100% !important;
    max-width: 1180px !important;
}

.faq_section .elementor-accordion-item {
    margin-bottom: 14px;
}
.circle-bg-section {
    background-size: 100% 100%;
    padding-top: 90px !IMPORTANT;
    padding-bottom: 190px !important;
}
ul.slick-dots li button:before {
    content: '\f111' !important;
    color: #999999 !important;
    font-size: 14px;
    font-family: 'FontAwesome' !important;
}
ul.slick-dots li.slick-active button:before {
    color: #E42869 !important;
    font-size: 20px;
}
.new_home_header img.white_logo {
    display: none;
}
.new_home_header img.dark_logo {
    display: block !important;
}
.new_home_header {
    background: #fff;
}
.pricing-tab .elementor-tabs-wrapper {
    background: #F4F6FA;
}
.banner_section_top {
    background-size: 45% 67% !important;
    background-position: 100% 90px !important;
}
/**********************MEDIA**********************************/
@media (max-width: 1200px){
    .banner_section_top {
    background-size: 50% !important;
    background-position: center right !important;
    }
  
}
@media (min-width: 767px) and (max-width: 1024px){
	
	.reserver-demo-btn {
    padding: 60px 0 !important;
}

}
	
	@media (min-width: 1024px) and (max-width: 1200px){
	.faq_section {
    padding: 60px 0 !important;
}
.images_section {
    padding: 0 !important;
}
.reserver-demo-btn , .main-three-section {
    padding: 60px 0 !important;
}
.tabs_spacing {
    padding-top: 60px !important;
}
.image_spacing .elementor-widget-container {
    padding-top: 60px !important;
}
.three-column {
    padding-top: 60px !important;
}

    .flex-heading {
    padding: 50px 0 50px 0 !important;
    }
.banner_section_top{
    padding: 100px 0 0 0 !important;
    }
	.slider_sec{
    padding-bottom: 30px !important;
}
.test_slider {
    padding-bottom: 30px !important;
}

.choose-plan{
    padding-top:50px !important ;
}
}

@media (max-width: 991px){
 .banner_section_top {
    background-size: 50% 30%!important;
    background-position: 100% 90px!important;
}
.shadow_box.elementor-5303 .elementor-element.elementor-element-17ec9ba2 {
    padding: 50px 0px 0px 0px !important;
    }

}
@media (max-width: 767px){
	  .recommend-heading {
    left: 0 !important;
    right: 0 !important;
    position: absolute !important;
    margin: 0 auto !important;
}
	.home_testimonial_slide .slick-dotted.slick-slider {
    margin-bottom: 0;
}
	.new_home_footer , .contact_details a , .copyright_section {
        text-align: center;
        }
    .swiper-slide.swiper-slide-active {
        width: 100% !important;
        max-width: 100% !important;
        }
	.home_repeated_tes.col-md-8 h3 {
        margin: 20px 0 10px;
        }
	button.slick-next.slick-arrow {
        right: 0;
        }
    button.slick-prev {
        left: 0;
        }
	.btn-width span.elementor-button-text {
        min-width: auto !important;
        }
    a.header_btn {
        padding: 10px 15px;
        }	
    .home_repeated_tes img {
        width: 40%;
        margin: 0 auto;
        }
    .row.home_repeated_testimonial {
        text-align: center;
        }
    .home_repeated_tes.col-md-8 p {
        font-size: 16px;
        line-height: 24px;
        }
    .new_home_footer {
        padding: 40px 0 !important;
        }
    .home_repeated_tes.col-md-8 {
        padding-left: 20px;
        padding-right: 20px;
        }
    .banner_section_top {
        background-image: unset !important;
        }
    .slick-dots {
        bottom: 0px !important;
        position: unset !important;
        }
    .tabs_spacing {
        padding-top: 10px !important;
        }
    .shadow_box .elementor-5303 .elementor-element.elementor-element-17ec9ba2 {
        padding: 0px !important;
        }
    .test {
        margin:10px 0px 30px 0!important;
        }
    .shadow_box .price-section .elementor-container .elementor-col-33:last-child{
         margin: 0 !important;
    } 
   
    .copyright_section p {
    margin-top: 10px;
}    
}
@media (max-width: 480px){
	.newbtnpop .modal-header h5 {
  
    font-size: 20px !important;
  
}

}
	
	@media (max-width: 640px){	
	body .newbtnpop .modal-dialog.modal-dialog-centered{
	margin:0 10px ;
}
	}
	
	
	@media (max-width: 575px){
		body a.pink_btn {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
		.page_btn_style span {
    min-width: 280px !important;
    text-align: center;
}
		.newbtnpop .modal-header h5 {
      max-width: 90%;
}
	body .newbtnpop .modal-content{
	padding:20px !important;
}


.newbtnpop .modal-body label {
    margin-bottom: 15px !important;
    margin-right: 0 !important;
    display: block !important;
}
a.header_btn {
    padding: 10px 12px !important;
    font-size: 14px !important;
}
    body .circle-bg-section {
    padding-top: 30px !IMPORTANT;
    padding-bottom: 60px !important;
}
    .new_home_header .logo-column {
    max-width: 33.333333% !important;
    margin-right: unset !important;
}   

}	


@media (min-width: 991px) and (max-width: 1024px){
	.new_home_header .header_btn_menu {
    max-width: 83.333333% !important;
}
	.new_home_header .logo-column {
    max-width: 16.666667% !important;

}

	
			button.slick-prev {
    left: -20px;
}

button.slick-next.slick-arrow {
    right: -20px;
}
.slick-dots {
    bottom: -15px !important;
}
body .circle-bg-section {
    background-size: 100% 100%;
    padding-top: 30px !IMPORTANT;
    padding-bottom: 90px !important;
}
.btn-width span.elementor-button-text {
    min-width: unset;
}	
	
}
	
	
	@media (min-width: 991px) and (max-width: 1200px){
	.images_section .elementor-container {
    width: 100% !important;
    max-width: 970px !important;
}
.elementor-container, .container {
    width: 100% !important;
    max-width: 970px !important;
    padding: 0 !important;
}
	.faq_section .elementor-container .elementor-element-populated {
    padding: 0px 115px 0px 115px !important;
}
}
	@media (min-width: 1025px) and (max-width: 1200px){
	
	.new_home_header .header_btn_menu {
    max-width: 83.333333% !important;
}
	.new_home_header .logo-column {
    max-width: 16.666667% !important;

}
body .circle-bg-section {
    background-size: 100% 100%;
    padding-top: 20px !IMPORTANT;
    padding-bottom: 90px !important;
}
	.banner_section_top {
    padding-top: 60px !important;
}
.btn-width span.elementor-button-text {
    min-width: unset;
}
.bannner-btn-sec img {
    max-width: 113px !important;
}
.review_section .elementor-element-populated {
    padding-right: 0 !important;
}
.three-column .elementor-element-populated {
    margin: 0 10px !important;
}
button.slick-prev {
    left: -40px;
}
button.slick-next.slick-arrow {
    right: -40px;
}
.slick-dots {
    bottom: -15px !important;
}
}
	
	@media (min-width: 1200px) and (max-width: 1600px){
    body .elementor-container, body .container {
    width: 100% !important;
    max-width: 1320px !important;
}
.images_section .elementor-container {
    width: 100% !important;
    max-width: 1080px !important;
}
.test_slider .elementor-container {
    width: 100% !important;
    max-width: 961px !important;
}
.faq_section .elementor-container {
    width: 100% !important;
    max-width: 1180px !important;
}
.home_testimonial_slide .container {
    max-width: 961px !important;
}
}
		
		
		
		
		
		@media (min-width: 1200px) and (max-width: 1300px){
		button.slick-prev {
    left: -40px;
}
button.slick-next.slick-arrow {
    right: -40px;
}
.slick-dots {
    bottom: -15px !important;
}
	body .circle-bg-section {
    background-size: 100% 100%;
    padding-top: 30px !IMPORTANT;
    padding-bottom: 90px !important;
}
.btn-width span.elementor-button-text {
    min-width: unset;
}
.banner-text-left h2 {
    text-align: left !important;
}
}
	
	@media (min-width: 575px) and (max-width: 767px){
		body .circle-bg-section {
    background-size: cover;
    padding-top: 50px !IMPORTANT;
    padding-bottom: 90px !important;
}
}
	
	a.header_btn:hover {
    background: #E42869;
    color: #fff !important;
}
	@media (min-width: 767px) and (max-width: 991px){
	.btn-width span.elementor-button-text {
        min-width: unset !important;
        }
    body .new_home_footer{
        padding: 60px 0 !important;
        }

	body .circle-bg-section {
        background-size: cover;
        padding-top: 20px !important;
        padding-bottom: 80px !important;
        }
	.pricing-tab .elementor-container .elementor-col-33:last-child {
        margin-bottom: 0;
        }
	button.slick-next.slick-arrow {
        right: -10px;
        }
    button.slick-prev {
        left: -10px;
        }
	.home_repeated_tes.col-md-8 p {
        font-size: 16px;
        }
    .home_repeated_tes.col-md-8 h3 {
        margin: 20px 0 10px;
        }
	.images_section .elementor-container {
        width: 100% !important;
        max-width: 750px !important;
        }
    .elementor-container, .container {
        width: 100% !important;
        max-width: 750px !important;
        }
    .home_testimonial_slide .container {
        max-width: 750px !important;
        }
    .test_slider .elementor-container {
        width: 100% !important;
        max-width: 750px !important;
        }
    .faq_section .elementor-container {
        width: 100% !important;
        max-width: 750px !important;
        }
}

.new_home_header .top-menu{
    justify-content: space-between !important;
}
@media (min-width: 1600px){
    body .elementor-container, body .container {
    width: 100% !important;
    max-width: 1320px !important;
}
.images_section .elementor-container {
    width: 100% !important;
    max-width: 1080px !important;
}
.test_slider .elementor-container {
    width: 100% !important;
    max-width: 961px !important;
}
.faq_section .elementor-container {
    width: 100% !important;
    max-width: 1180px !important;
}
.home_testimonial_slide .container {
    max-width: 961px !important;
}
}






/*******************POpup*****************/
.newbtnpop .modal-content {
    background-color: #fff !important;
    border-radius: 10px !important;
    padding: 30px !important;
    background-image: url(https://saalz.com/wp-content/uploads/2023/07/Vector.png) !important;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
}
.newbtnpop .modal-dialog.modal-dialog-centered {
    max-width: 630px !important;
    margin: 0 auto;
}
.newbtnpop button.close {
    margin-top: 0 !important;
    color: #ffff;
    background: #e6175f !important;
    opacity: 1;
    padding: 3px 10px 6px 10px !important;
    border-radius: 0 10px 0 0 !important;
    position: absolute;
    top: 0;
    right: 0;
    margin: 0 !important;
    z-index: 9;
    border: 0 !important;
}
.newbtnpop .modal-header h5 {
    margin: 0;
    font-size: 22px;
    font-weight: 600;
}
.newbtnpop .modal-body {
    padding: 0;
    margin-top: 15px;
}
.newbtnpop .modal-body label {
    margin-bottom: 20px;
    margin-right: 20px;
    font-size: 14px;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
}
.newbtnpop .modal-body input {
    margin-right: 4px;
}
.newbtnpop .modal-body button {
    display: flex;
    padding: 10px 30px;
    justify-content: center;
    border-radius: 4px;
    background: #321EE5;
    color: #FFF !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border: 0;
}
.newbtnpop .modal-body button:hover {
      background: #E42869;
    color: #fff !important;
}
.page_btn_style {
    font-size: 18px !important;
    font-weight: 700 !important;
    line-height: 48px !important;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #321EE5;
    border-radius: 4px 4px 4px 4px !important;
    padding: 10px 30px 10px 30px !important;
}
.page_btn_style span {
    min-width: 300px;
    text-align: center;
}
.newbtnpop button.close:hover {
    opacity: 1 !important;
    background: #321EE5 !important;
    color: #fff;
}
.pink_btn {
    position: relative !important;
    padding: 0 30px !important;
    height: 50px;
    line-height: 50px !important;
    border-radius: 4px !important;
    border-width: 0;
    font-size: 15px !important;
    font-weight: 500 !important;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    letter-spacing: -.04em;
    background: rgb(228, 40, 105) !important;
    overflow: hidden;
    text-transform: uppercase;
    display: inline-flex !important;
}
.pink_btn::after {
    content: '';
    position: absolute;
    top: 0;
    left: -200%;
    width: 200%;
    height: 100%;
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    background-image: -webkit-linear-gradient(left, transparent, rgba(255, 255, 255, .4), transparent);
    background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, .4), transparent);
}
.pink_btn:hover{
	transform: translateY(-1px);
 }

.pink_btn:hover:after {
    -webkit-animation: shine 1.6s ease;
    animation: shine 1.6s ease;
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
}

@-webkit-keyframes shine {
    100% {
        left: 200%
    }
}

@keyframes shine {
    100% {
        left: 200%
    }
}
.modal-open .modal {
    padding: 0 !important;
}
.newbtnpop .modal-body button[disabled] {
    cursor: no-drop;
	opacity:.5;
}
.modal-header h6 {
    font-size: 14px;
    margin: 0;
    margin-top: 15px;
    font-weight: 400;
}
.newbtnpop .modal-header {
    display: inline-block !important;
    
}